/* Style for a block - DIV */
.m0table {
	border-top-width: 5;
	border-right-width: 5;
	border-bottom-width: 5;
	border-left-width: 5;
	background-color: #000066;
}
.m0inner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #FFFFFF;
}
/* Style for outer tag, mout (mouse out) state */
.m0mouto {
	padding-right: 30px;
}
/* Style for outer tag, mover (mouse over) state */
.m0movero {
	padding-right: 30px;
	background-color: #2F559E;
	color: #FFFFFF;
}
/* Style for outer tag, mdown (mouse down) state */
.m0mdowno {
	padding-right: 30px;
	background-color: #364C75;
}
.m1table {
	background-color: #364C75;
	color: #FFF;
	border: 5 solid #FFF;
}
.m1inner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #363C92;
}
.m1mouto {
	padding-right: 30px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.m1movero {
	padding-right: 30px;
	background-color: #364C75;
	color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.m1mdowno {
	padding-right: 30px;
	background-color: #363C92;
}


/* blue grades - root level; text properties */
.m0l0mouti,
.m0l0moveri,
.m0l0mdowni,
.m0l1mouti,
.m0l1moveri,
.m0l1mdowni,
.m0l2mouti,
.m0l2moveri,
.m0l2mdowni {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #363C92;
}

/* blue grades - root level; box properties */
.m0l0mouto {
	border: 0px solid #999999;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #363C92;
}
.m0l1mdowno,
.m0l2mdowno {
	border: 0px solid #999999;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #0F0;
}
.m0l1movero,
.m0l2movero {
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #364C75;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
}


/* blue grades - root level; box properties */
.m0l0movero,
.m0l0mdowno,
.m0l1mouto {
	border: 1px dotted #999;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #363C92;
	background-color: #9C2A4B;
}
.m0l2mouto {
	border: 0px solid #FFF;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #FFF;
	background-color: #364C75;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	color: #000;
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	background-color: #000033;
}
a img { border: none; }
.menu {
	background-color: #0B480C;
	background-image: url(images/menubg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.featurebox {
	border: 1px solid #CCC;
	height: 175px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.leftcolumn {
	border: 1px solid #CCC;
	height: 175px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 20px;
}

.finalrow {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	border: medium none #003F8C;
	line-height: 16px;
	padding: 0px;
	font-weight: bold;
	background-color: #000033;
}


.finalrow a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.finalrow a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.finalrow a:hover {
	color: #BDF1FF;
	text-decoration: underline;
}
.finalrow a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.quicklinks {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #364C75;
	text-decoration: none;
	border: medium none #003F8C;
	padding: 0px;
	font-weight: bold;
}
.quicklinks a:link {
	color: #364C75;
	text-decoration: none;
	font-size: 14px;
}
.quicklinks a:visited {
	color: #364C75;
	text-decoration: none;
	font-size: 14px;
}
.quicklinks a:hover {
	color: #35559E;
	text-decoration: underline;
	font-size: 14px;
}
.quicklinks a:active {
	color: #364C75;
	text-decoration: none;
	font-size: 14px;
}
.contentbg {
	background-image: url(images/pagetitlebg2.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

a:link {
	color: #000066;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
}
a:visited {
	color: #000066;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
}
a:hover {
	color: #999999;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
}
a:active {
	color: #000066;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
}
.lineheight20 {
	line-height: 20px;
}
.fullborderGold {
	border: 2px dotted #FC0;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.fullborderGoldLeftMargin {
	border: 2px dotted #FC0;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-left: 20px;
}



.rightmargin15 {
	margin-right: 15px;
}

.leftmargin15 {
	margin-left: 15px;
}
.centred {
	text-align: center;
}
.justified20linespace {
	text-align: justify;
	line-height: 20px;
}
.justified {
	text-align: justify;
}



.leftaligned {
	text-align: left;
}
.rightjustify {
	text-align: right;
}
.list {
	line-height: normal;
	text-align: justify;
	list-style-type: disc;
	font-size: 12px;
}
.bullet {
	list-style-image: url(images/bulletticktransparent.gif);
}
.topmargin {
	margin-top: 15px;
	border: 1px solid #CCC;
	margin-bottom: 15px;
}
.imageborderlink {
	border: 1px solid #CCC;
}
.dkgrey14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
}
.largeheading {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
	color: #020167;
}
.largeheadingWhite {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
	color: #FFFFFF;
}
.mediumheadingwhite {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #FFFFFF;
}
.largegrey {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 20px;
	color: #666;
}
.slideshowbox {
	padding-top: 10px;
}

.border {
	background-image: url(images/border.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.leftcolumnWithBorder {
	font-weight: bold;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-color: #364C75;
	border-right-color: #364C75;
	border-bottom-color: #364C75;
	border-left-color: #364C75;
	width: 250px;
}


.impdates {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 11px;
	font-weight: bold;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}



.impdates a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #0B480C;
}
.impdates a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #0B480C;
}
.impdates a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	color: #999;
}
.impdates a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #0B480C;
}
.lightblue14 {
	font-size: 15px;
	font-weight: bold;
	color: #363C92;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.subheading {
	font-size: 14px;
	font-weight: bold;
	color: #30579A;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.AAsubheading {
	font-size: 14px;
	font-weight: bold;
	color: #30579A;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.subheading2 {
	font-size: 14px;
	font-weight: bold;
	color: #000033;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.subheadingLightGrey {
	font-size: 14px;
	font-weight: bold;
	color: #CCCCCC;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}


.LeftAlignRightMarg {
	float: left;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.RightAlignLeftMarg {
	float: right;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 15px;
}
a img { border: none; }
.blue14 {
	font-size: 14px;
	font-weight: bold;
	color: #428ACC;
}
.featurebox {
	color: #FFF;
	background-color: #333;
}
.smallfont {
	font-size: 10px;
}
.size10font {
	font-size: 10px;
}
.welcome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: #333;
	border: 5px dashed #CCCCCC;
	line-height: 15px;
	text-align: justify;
}
.size10font a:link {
	color: #999;
	text-decoration: underline;
	font-weight: bold;
	font-size: x-small;
}
.size10font a:visited {
	color: #999;
	text-decoration: underline;
	font-weight: bold;
	font-size: x-small;
}
.size10font a:hover {
	color: #036;
	text-decoration: underline;
	font-weight: bold;
	font-size: x-small;
}
h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 30px;
	color: #000066;
	text-align: center;
}
h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
	color: #999999;
}
h3 {
	font-weight: bold;
	color: #000066;
	font-size: 18px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000066;
}
h5 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #31569D;
	font-size: 14px;
	font-weight: bold;
}
.whiteborderleftmargin {
	margin-left: 15px;
	border: thick solid #FFF;
}
.whiteborderrightmargin {
	margin-right: 15px;
	border: thick solid #FFF;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.fullborder {
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #FFCC00;
	border-right-color: #FFCC00;
	border-bottom-color: #FFCC00;
	border-left-color: #FFCC00;
}
.yellowlarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FC0;
}
.white14 {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}
